
---- Tabella Configurazione Registrartori di cassa colonna Terminale 

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Uscite'
AND syscolumns.name = 'DirittoDiReso')
BEGIN 
ALTER TABLE dbo.Uscite ADD
	DirittoDiReso bit NOT NULL CONSTRAINT DF_Uscite_DirittoDiReso DEFAULT 0
END





